<style type="text/css"> 
button 
  { 
  font-weight: bold; 
  font-style: normal;  
  text-align: center;
  font-stretch: condensed; 
  font-family: Arial, Tahoma;
  font-size: 14pt;
  width: 140 px;
  height: 50 px;
  }
body 
  {                
  font: 13pt; 
  font-family: Arial, Tahoma, Sans-Serif;
  background-color: #FFFFFF;
  } 
P
  {
  font-family: Arial, Tahoma; 
  font-weight: bold;  
  font: 13pt;
  text-align: left;
  }
h4 
  {
  font-family: Arial, Tahoma; 
  font-weight: bold;  
  font: 7pt;
  text-align: center;
  }
table.1 
  { 
  font-family: Arial, Tahoma; 
  font: 11pt;
  font-weight: 600;
  bgcolor: #FFFFFF;
  border: solid thin black; 
  border-collapse: collapse;
  border-spacing: 0px; 
  CellSpacing: 0;
  CellPadding: 0;
  text-align: Center;
  nowrap; 
  margin: 0px; 
  width: 100%;
  table-layout: auto;
  } 
table.2 
  {
  font-family: Arial, Tahoma;
  border: 0;
  border-collapse: collapse;
  Width: 100%;
  Height: 100%;
  Cellspacing: 0;
  Cellpadding: 0; 
  margin-right: -1px;
  margin-left: -1px; 
  margin-top: -1px;
  margin-bottom: -3px; 
  vspace: 0;
  hspace: 0;  
  } 
table.3 
  {
  font-family: Arial, Tahoma;
  background-color: #FFFFFF;
  border-collapse: collapse;
  border: none; 
  Width: 80%;
  CellSpacing: 0;
  CellPadding: 0;
  text-align: Left;
  }


table.aMain 
  { 
  font-family: Arial, Tahoma; 
  font: 11pt;
  font-weight: 600;
  bgcolor: #FFFFFF;
  border: solid thin black; 
  border-collapse: collapse;
  border-spacing: 0px; 
  CellSpacing: 0;
  CellPadding: 0;
  text-align: Center;
  nowrap; 
  margin: 0px; 
  width: 100%;
  table-layout: auto;
  } 
table.aDoubleUnit 
  {
  font-family: Arial, Tahoma;
  border: 0;
  border-collapse: collapse;
  Width: 100%;
  Height: 100%;
  vspace: 0;
  hspace: 0;  
  Cellspacing: 0;
  Cellpadding: 0; 
  margin: 0px; 
  } 
table.aMemo 
  {
  font-family: Arial, Tahoma;
  background-color: #FFFFFF;
  border: none; 
  Width: 80%;
  CellSpacing: 0;
  CellPadding: 0;
  text-align: Left;
  }

table.aLegenda
  {
  font-family: Arial, Tahoma;
  background-color: #FFFFFF;
  border: none; 
  Width: 100%;
  CellSpacing: 0;
  CellPadding: 0;
  text-align: Left;
  }

table.u 
  {
  font-family: Arial, Tahoma;
  bgcolor: #FFFFFF;
  border: solid thin black; 
  border-collapse: collapse;
  border-spacing: 0pt;
  CellSpacing: 0;
  CellPadding: 0;
  text-align: Center;
  nowrap; 
  margin: -2px 
  vspace: 0; 
  width: 100%;
  table-layout: auto;
  table-align: center;
  font: 11pt;
  } 
caption
  {
  font-family: Arial, Tahoma;
  text-align: left; 
  font: 13pt;
  }
tr
  { 
   font-family: Arial, Tahoma;
   font: 11pt;
   border: none;
   margin: 0;
  }  
th
  {
  Height: 25px; 
  Width: 50px;
  Align: Center;
  border: solid thin black;
  font: 11pt;
  font-weight: bold; 
  }
th.1 
  {
  Height: 25px; 
  Width: 52px;
  Align: Center;
  border: solid thin black;
  font: 11pt;
  font-weight: bold; 
  }
td.i
  {
  border: solid thin black;
  CellSpacing: 0;
  CellPadding: 0;
  padding: 0;
  height: 100%;
  font: 12pt;
  } 
td.y
  {            
  border: solid thin black;
  background-color: #FFFFFF;
  font-weight: 600;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  height: 25px;
  } 
td.R
  {            
  border: solid thin black;
  background-color: #FFFFFF;
  font-weight: 600;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  height: 25px;
  text-align: right;
  } 
td.a1
  {  
  border: solid thin black;
  background-color: #909090;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  width: 50%;
  text-align: left;
  font: 13pt;
  font-weight: bolder;
  color: #FFFFFF; 
  nowrap; 
  } 
td.a2
  {            
  border: solid thin black;
  background-color: #E5E5E5;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  width: 50%;
  text-align: center;
  font: 13pt;
  font-weight: bold;
  nowrap;
  }
td.py_v
  { 
  border-bottom: solid thin black;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  width: 5px;
  padding: 3px;
  }
td.py_n
  { 
  border: 0;  
  CellSpacing: 0;
  CellPadding: 0;     
  margin: 0;
  width: 5px;
  }
td.clRed
  {  
  background-color: #FF0000;
  border: solid thin black;
  margin: 0;
  }  
td.clTeal         
  {            
  background-color: #408080;
  border: solid thin black;
  margin: 0;  
  }  
td.clSilver
  {            
  background-color: #C0C0C0;
  border: solid thin black;
  margin: 0;  
  }
td.clNavy
  {            
  background-color: #000080;
  border: solid thin black;
  margin: 0;  
  } 
td.clOlive
  {            
  background-color: #808000;
  border: solid thin black;
  margin: 0;  
  } 
td.clMaroon
  {            
  background-color: #800000;
  border: solid thin black;
  margin: 0;  
  } 
td.clWhite
  {            
  background-color: #FFFFFF;
  border: solid thin black;
  margin: 0;  
  }
td.clGreen
  {            
  background-color: #008000;
  border: solid thin black;
  margin: 0;  
  }
td.clYellow       
  {            
  background-color: #FFFF00;
  border: solid thin black;
  margin: 0;  
  } 
td.n
  { 
   border: none;
   CellSpacing: 0;
   CellPadding: 0;
   margin: 0; 
  }
td.nn
  {
   border-left: solid thin black; 
   font-weight: 600;
   text-align: center;
   CellSpacing: 0;
   CellPadding: 0;
   margin: 0;
   width: 35px;
  }
td.clRed2v
  {  
  background-color: #FF0000;
  border-bottom: solid thin black;
  padding: 3px;
  margin: 0;
  }  
td.clTeal2v         
  {            
  background-color: #008080;      
  border-bottom: solid thin black;
  padding: 3px;
  margin: 0; 
  }  
td.clSilver2v
  {            
  background-color: #C0C0C0;      
  border-bottom: solid thin black;
  padding: 3px;
  margin: 0;
  }
td.clNavy2v
  {            
  background-color: #000080;      
  border-bottom: solid thin black;
  padding: 3px;
  margin: 0;
  } 

td.clOlive2v
  {            
  background-color: #808000;      
  border-bottom: solid thin black;
  padding: 3px;
  margin: 0;
  } 
td.clWhite2v
  {            
  background-color: #FFFFFF;      
  border-bottom: solid thin black;
  padding: 3px;
  margin: 0;
  }
td.clGreen2v
  {            
  background-color: #008000;
  border-bottom: solid thin black;
  padding: 3px;
  margin: 0;
  }
td.clYellow2v       
  {            
  background-color: #FFFF00;
  border-bottom: solid thin black;
  padding: 3px;
  margin: 0;
  } 
td.clRed2vv
  {  
  background-color: #FF0000;      
  border-left: solid thin black;
  margin: 0; 
  }  
td.clTeal2vv         
  {            
  background-color: #008080;      
  border-left: solid thin black;
  margin: 0; 
  }  
td.clSilver2vv
  {            
  background-color: #C0C0C0;      
  border-left: solid thin black;  
  margin: 0;
  }
td.clNavy2vv
  {            
  background-color: #000080;      
  border-left: solid thin black;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  } 
td.clOlive2vv
  {            
  background-color: #808000;      
  border-left: solid thin black;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0; 
  padding-right: -2px;
  } 
td.clWhite2vv
  {            
  background-color: #FFFFFF;      
  border-left: solid thin black;
  margin: 0;
  }
td.clGreen2vv
  {            
  background-color: #008000;
  border-left: solid thin black;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  }
td.clYellow2vv       
  {            
  background-color: #FFFF00;
  border-left: solid thin black;
  margin: 0;
  }
td.clRed2n
  {  
  background-color: #FF0000;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  }  
td.clTeal2n         
  {            
  background-color: #008080;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  }  
td.clSilver2n
  {            
  background-color: #C0C0C0;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  }
td.clNavy2n
  {            
  background-color: #000080;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  } 
td.clGreen2n
  {            
  background-color: #800000;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  }
td.clOlive2n
  {            
  background-color: #808000;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  } 
td.clWhite2n
  {            
  background-color: #FFFFFF;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  }
td.clGreen2n
  {            
  background-color: #008000;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  }
td.clYellow2n       
  {            
  background-color: #FFFF00;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  }
td.clRed2nv
  {  
  background-color: #FF0000;
  border-left: solid thin black;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  }  
td.clTeal2nv         
  {            
  background-color: #008080;
  border-left: solid thin black;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  }  
td.clSilver2nv
  {            
  background-color: #C0C0C0;
  border-left: solid thin black;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  }
td.clNavy2nv
  {            
  background-color: #000080;
  border-left: solid thin black;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  } 

td.clOlive2nv
  {            
  background-color: #808000;
  border-left: solid thin black;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;       
  padding-right: -2px;
  } 
td.clWhite2nv
  {            
  background-color: #FFFFFF;
  border-left: solid thin black;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  }
td.clGreen2nv
  {            
  background-color: #008000;
  border-left: solid thin black;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  }
td.clYellow2nv       
  {            
  background-color: #FFFF00;
  border-left: solid thin black;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  }

td.n3
  {
  border: none;
  text-align: left; 
  font: 12pt;
  }

td.n31
  {
  border: none;
  text-align: center;  /* left;  */
  font: 10pt;
  }

td.nc
  {
  border: none;
  text-align: left; 
  font: 4pt;
  }

td.nc_small
  {
  border: none;
  text-align: left; 
  font: 2pt;
  }

td.n4
  {
  border: none;
  text-align: left;
  font-weight: bold;  
  font: 12pt;
  width: 950px;
  height: 25px;
  }


td.clMaroon2n
  {            
  background-color: #800000;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  }  

td.clMaroon2nv
  {            
  background-color: #800000;
  border-left: solid thin black;
  margin: 0;
  } 

td.clMaroon2v
  {            
  background-color: #800000;      
  border-bottom: solid thin black;
  padding: 3px;
  margin: 0;
  } 

td.clMaroon2vv
  {            
  background-color: #800000;      
  border-left: solid thin black;
  CellSpacing: 0;
  CellPadding: 0;
  margin: 0;
  } 

</style>


